## EvOpenRecentAction EvOpenRecentAction |

## Synopsis

                        EvOpenRecentAction;
                        EvOpenRecentActionClass;

## Object Hierarchy

      GObject
       +----GtkAction
             +----EvOpenRecentAction

## Implemented Interfaces

EvOpenRecentAction implements GtkBuildable.

## Signals

      "item-activated"                                 : Run Last / Action

## Description

## Details

### EvOpenRecentAction

    typedef struct _EvOpenRecentAction EvOpenRecentAction;

### EvOpenRecentActionClass

    typedef struct {
    	GtkActionClass parent_class;

    	void (* item_activated) (EvOpenRecentAction *action,
    				 const gchar        *uri);
    } EvOpenRecentActionClass;

## Signal Details

### The `"item-activated"` signal

    void                user_function                      (EvOpenRecentAction *evopenrecentaction,
                                                            gchar              *arg1,
                                                            gpointer            user_data)               : Run Last / Action